/*
main styling
*/

body {
    background-color:lightgray;
    text-align:center;
}

#loginscreen{
    background:lightgray;
    padding: 5% 0px 0px 44%;
    border-top:solid;
}
/*
body{
    background:lightblue;
}
*/
a {
  background:transparent;
  padding:6px;
}
a:link {
  color:#00AEEF;  /* this should turn link white see why not - blue now and works */
  text-align: center;
}

a:focus {
    outline: 1px solid black;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: blue;
    float:right;
    outline-style:solid;
}

li {
    float: left;
    outline-width: 2px;
    outline-color: black;
    outline-style: solid;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: lightblue;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: orange}

.dropdown:hover .dropdown-content {
    display: block;
}



